/* CSS Document */


body,td,th {
	font-size: 13px;
	color: #333333;
	font-family: arial, helvetica, san serif;
}
.form {
	font-size: 13px;
	color: #333333;
	font-family: arial, helvetica, san serif;
}
.form_home {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	font-family: arial, helvetica, san serif;
}
body {
	background-color: #63a2d2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-weight: bold;
	color: #894027;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #894027;
}
a:hover {
	text-decoration: underline;
	color: #BB5C3B;
}
a:active {
	text-decoration: none;
	color: #894027;
}
.home_address {
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding-top: 35px;
	padding-right: 20px;
	padding-left: 20px;
}
.title {
	font-size: 32px;
	font-weight: bold;
}
.callus {
	font-size: 28px;
	font-weight: bold;
}
.subtitle {
	font-size: 22px;
	font-weight: bold;
}
.subsubtitle {
	font-size: 18px;
	font-weight: bold;
}
.phone {
	font-size: 34px;
	color: #894027;
	line-height: 30px;
}
.affordable {
	line-height: 10px;
	font-size: 24px;
}
.img_border {
	border-color: #2a6492;
	border-width: 1px;
	border-style: solid;
}
.img_left {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	border-color: #2a6492;
	border-width: 1px;
	border-style: solid;
}
.img_right {
	float: right;
	margin-left: 20px;
	margin-bottom: 10px;
	border-color: #2a6492;
	border-width: 1px;
	border-style: solid;
}
.home_welcome {
	padding-left: 5px;
	padding-right: 20px;
	text-align: justify;
	border-right-color: #2a6492;
	border-right-style: solid;
	border-right-width: 1px;
}
.home_welcome_title {
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 5px;

}
.home_news {
	padding-right: 5px;
	padding-left: 20px;
	text-align: justify;
}
#footer_text {
	font-size: 11px;
	text-align: center;
	letter-spacing: 1px;
}
#footer_text a {
	color: #decab2;
}
.body_text {
	padding-right: 30px;
	padding-left: 30px;
	text-align: justify;
	padding-bottom: 20px;
}
.sidebar {
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
	padding-bottom: 20px;
}
li {
	margin-bottom: 5px;
}
.bigtext {
	font-size: 16px;
}
.footer_text {
	font-size: 10px;
	text-align: center;
	color: #767272;
}